in order for the code in code/main.py to run, you need to:
1- put the file containing the wikipedia headers (named data.txt) in the data folder.
2- put the file containing queries (named queries.xml) in the data folder.